## EEmoticonChooserMenu

EEmoticonChooserMenu

## Functions

GtkWidget * | e_emoticon_chooser_menu_new ()

## Types and Values

struct | EEmoticonChooserMenu

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkMenuShell
                        ╰── GtkMenu
                            ╰── EEmoticonChooserMenu

## Implemented Interfaces

EEmoticonChooserMenu implements AtkImplementorIface, GtkBuildable and EEmoticonChooser.

## Description

## Functions

### e_emoticon_chooser_menu_new ()

    GtkWidget *
    e_emoticon_chooser_menu_new (void);

## Types and Values

### struct EEmoticonChooserMenu

    struct EEmoticonChooserMenu;